
            @media  screen and (max-width: 560px) {
                        [data-sp-width="283.15px"] {
            width: 283.15px !important;
        }
                                [data-sp-height="55px"] {
            height: 55px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="0px"] {
            top: 0px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="460px"] {
            left: 460px !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-height="100%"] {
            height: 100% !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="100%"] {
            height: 100% !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-height="100%"] {
            height: 100% !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-height="200px"] {
            height: 200px !important;
        }
                                [data-sp-height="200px"] {
            height: 200px !important;
        }
                                [data-sp-height="200px"] {
            height: 200px !important;
        }
                                [data-sp-height="200px"] {
            height: 200px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-height="200px"] {
            height: 200px !important;
        }
                                [data-sp-height="200px"] {
            height: 200px !important;
        }
                                [data-sp-height="200px"] {
            height: 200px !important;
        }
                                [data-sp-height="200px"] {
            height: 200px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    
        @media  screen and (min-width: 561px) {
                        [data-pc-width="344px"] {
            width: 344px !important;
        }
                                [data-pc-height="57px"] {
            height: 57px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="67.5px"] {
            top: 67.5px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="207.5px"] {
            left: 207.5px !important;
        }
                                [data-pc-width="1280px"] {
            width: 1280px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="100px"] {
            width: 100px !important;
        }
                                [data-pc-height="704px"] {
            height: 704px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="100px"] {
            height: 100px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-width="1280px"] {
            width: 1280px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-height="704px"] {
            height: 704px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="300px"] {
            width: 300px !important;
        }
                                [data-pc-width="300px"] {
            width: 300px !important;
        }
                                [data-pc-width="300px"] {
            width: 300px !important;
        }
                                [data-pc-width="300px"] {
            width: 300px !important;
        }
                                [data-pc-height="200px"] {
            height: 200px !important;
        }
                                [data-pc-height="200px"] {
            height: 200px !important;
        }
                                [data-pc-height="200px"] {
            height: 200px !important;
        }
                                [data-pc-height="200px"] {
            height: 200px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="300px"] {
            width: 300px !important;
        }
                                [data-pc-width="300px"] {
            width: 300px !important;
        }
                                [data-pc-width="300px"] {
            width: 300px !important;
        }
                                [data-pc-width="300px"] {
            width: 300px !important;
        }
                                [data-pc-height="200px"] {
            height: 200px !important;
        }
                                [data-pc-height="200px"] {
            height: 200px !important;
        }
                                [data-pc-height="200px"] {
            height: 200px !important;
        }
                                [data-pc-height="200px"] {
            height: 200px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    

            @media  screen and (max-width: 560px) {
                        [data-sp-width="283.15px"] {
            width: 283.15px !important;
        }
                                [data-sp-height="55px"] {
            height: 55px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="0px"] {
            top: 0px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="460px"] {
            left: 460px !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-height="100%"] {
            height: 100% !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="100%"] {
            height: 100% !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-height="100%"] {
            height: 100% !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-height="200px"] {
            height: 200px !important;
        }
                                [data-sp-height="200px"] {
            height: 200px !important;
        }
                                [data-sp-height="200px"] {
            height: 200px !important;
        }
                                [data-sp-height="200px"] {
            height: 200px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-width="100%"] {
            width: 100% !important;
        }
                                [data-sp-height="200px"] {
            height: 200px !important;
        }
                                [data-sp-height="200px"] {
            height: 200px !important;
        }
                                [data-sp-height="200px"] {
            height: 200px !important;
        }
                                [data-sp-height="200px"] {
            height: 200px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    
        @media  screen and (min-width: 561px) {
                        [data-pc-width="344px"] {
            width: 344px !important;
        }
                                [data-pc-height="57px"] {
            height: 57px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="67.5px"] {
            top: 67.5px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="207.5px"] {
            left: 207.5px !important;
        }
                                [data-pc-width="1280px"] {
            width: 1280px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="100px"] {
            width: 100px !important;
        }
                                [data-pc-height="704px"] {
            height: 704px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="100px"] {
            height: 100px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-width="1280px"] {
            width: 1280px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-height="704px"] {
            height: 704px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="300px"] {
            width: 300px !important;
        }
                                [data-pc-width="300px"] {
            width: 300px !important;
        }
                                [data-pc-width="300px"] {
            width: 300px !important;
        }
                                [data-pc-width="300px"] {
            width: 300px !important;
        }
                                [data-pc-height="200px"] {
            height: 200px !important;
        }
                                [data-pc-height="200px"] {
            height: 200px !important;
        }
                                [data-pc-height="200px"] {
            height: 200px !important;
        }
                                [data-pc-height="200px"] {
            height: 200px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="300px"] {
            width: 300px !important;
        }
                                [data-pc-width="300px"] {
            width: 300px !important;
        }
                                [data-pc-width="300px"] {
            width: 300px !important;
        }
                                [data-pc-width="300px"] {
            width: 300px !important;
        }
                                [data-pc-height="200px"] {
            height: 200px !important;
        }
                                [data-pc-height="200px"] {
            height: 200px !important;
        }
                                [data-pc-height="200px"] {
            height: 200px !important;
        }
                                [data-pc-height="200px"] {
            height: 200px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    

    
    

    
    
    
